Document: flask-sqlalchemy-doc
Title: Installation, configuration and usage of Flask-SQLAlchemy
Abstract: Flask-SQLAlchemy is an extension for Flask that adds support for SQLAlchemy to your application.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/flask-sqlalchemy-doc/html/index.html
Files: /usr/share/doc/flask-sqlalchemy-doc/html/*.html
